<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">
<title>게시글목록</title>
<link rel="stylesheet" href="/board/css/boardList.css">
<script src="/board/js/addBoard.js" defer></script>
<div id="board__haeder">TestBoard</div>
<form action ="" th:method="post" th:object="${addForm}" enctype="multipart/form-data">
<div  class="add__container">
    <select name="bcategory" id="cate" class="add__cate" th:field="*{bcategory}">
        <option value="#">카테고리</option>
        <option value="F">자유게시판</option>
        <option value="Q">Q&A</option>
    </select>
    <input type="text" name="" id="" class="add__nickname" th:field="*{nickname}" placeholder="닉네임을 입력하세요">
    <input type="text" name="" id="" class="add__btitle" th:field="*{btitle}" placeholder="제목을 입력해주세요">
    <textarea name="" id="" cols="30" rows="10" class="add__content" th:field="*{bcontent}" placeholder="본문을 입력하세요."></textarea>
    <div class="add__Btns">
        <button class="add__listBtn" type="button" >글목록</button >
        <button type="submit">글등록</button>
    </div>
</div >
</form>
</html>
